@charset "utf-8";
/* CSS Document */


head {
	width:200px;
	background-color:#000000;
}


body {
	background-color:rgba(114,114,114,1.00);
	
}

h1 {
	font-size:24px;
	font-style:normal;
	font:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-decoration:none;
	margin-left:260px;
	margin-top:45px;
}

.img {
	position: absolute;
	margin-left: 25px;
	margin-top: 25px;
	border: none;
	background-color: none;
	left: 23px;
	top: 19px;
}
.img1 {
	position: absolute;
	margin-left: 35px;
	margin-top: 75px;
	border: none;
	background-color: none;
	left: 25px;
	top: 21px;
	display:inline;
}
.eins {
	list-style-type:none;
	margin-left:350px;
	margin-top:80px;
	font-size:22px;
	width:300px;
	position:relative;

	}

.eins li{
	display:inline;
	height:60px;
	padding-right:10px;
	padding-left:10px;
	text-decoration:none;
	
}

.eins a{
	color:rgba(51,51,51,1.00);
	font-style:none;
	text-decoration:none;
	
}

.zwei {
	list-style-type:none;
	margin-left:50px;
	margin-top:150px;
	font-size:20px;
	width:220px;
	position:relative;

	}

.zwei li{
	padding-top:15px;
	padding-bottom:15px;
	text-decoration:none;
	border:2px solid rgba(51,51,51,1.00);
	height:30px;
	
}

.zwei a{
	color:rgba(51,51,51,1.00);
	font-style:none;
	text-decoration:none;
	
}

.coach{
	color:rgba(51,51,51,1.00);
	font-size:24px;
	text-align:center;
	position:relative;
  	padding: 10px;
  	border-left: 4px solid rgba(51,51,51,1.00);
	border-top: 4px solid rgba(51,51,51,1.00);
  	border-right: 4px solid rgba(51,51,51,1.00);
	border-bottom:none;
  	margin-top: 150px;
	margin-left:130px;
	margin-right:10px;
	height:500px 100%;
	width:250px 100%;
	display:inline;
	float:left;

}

.ang{
	color:rgba(51,51,51,1.00);
	font-size:24px;
	text-align:center;
	position:relative;
  	padding: 10px;
  	border-left: 4px solid rgba(51,51,51,1.00);
	border-top: 4px solid rgba(51,51,51,1.00);
  	border-right: 4px solid rgba(51,51,51,1.00);
	border-bottom:none;
  	margin-top: 150px;
	margin-left:10px;
	margin-right:10px;
	height:500px 100%;
	width:250px 100%;
	display:inline;
	float:left;

}

.frei{
	color:rgba(51,51,51,1.00);
	font-size:24px;
	text-align:center;
	position:relative;
  	padding: 10px;
  	border-left: 4px solid rgba(51,51,51,1.00);
	border-top: 4px solid rgba(51,51,51,1.00);
  	border-right: 4px solid rgba(51,51,51,1.00);
	border-bottom:none;
  	margin-top: 150px;
	margin-left:10px;
	margin-right:10px;
	height:500px 100%;
	width:250px 100%;
	display:inline;
	float:left;

}

.kom{
	color:rgba(51,51,51,1.00);
	font-size:24px;
	text-align:center;
	position:relative;
  	padding: 10px;
  	border-left: 4px solid rgba(51,51,51,1.00);
	border-top: 4px solid rgba(51,51,51,1.00);
  	border-right: 4px solid rgba(51,51,51,1.00);
	border-bottom:none;
  	margin-top: 150px;
	margin-left:10px;
	margin-right:130px;
	height:500px 100%;
	width:250px 100%;
	display:inline;
	float:left;

}
